.hero {
    height: 956px;
    background-image: url(../img/main-pic/Hero-photo.png);
    background-size: cover;
    background-repeat: no-repeat;
}


//=============================================SOCIAL==========================================



.social {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 70px 0;

    &__p {
        text-align: justify;
        max-width: 1295px;
        font-size: 62px;
        font-weight: 300;
        padding: 0 70px;
    }

    &__strong {
        font-size: 62px;
        font-weight: 800;
    }

    &__about {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: end;
        gap: 30px;

        width: 485px;
        background-color: #252525;
        padding: 60px 0;
        padding-right: 70px;
    }

        &__about-me {
            color: #FFF;
            // font-family: Gilroy-Medium;
            font-size: 32px;
            font-weight: 400;
            text-transform: uppercase;

        }

        &__about-ul {
            display: flex;
            align-items: center;
            justify-content: end;
            gap: 20px;
        }
}


//======================================================LOGOS====================================




.logos {
    padding: 70px;
    
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-template-rows: 1fr;
    border-bottom: 1px solid #252525;
    border-top: 1px solid #252525;

    gap: 40px;

    &__a {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 70px;
        

        border-radius: 50px;
        background: #FFF;
    }
}
//================================MEDIA-640PX======================================
@media (max-width: 640px) {
    .logos {
        gap: 20px 10px;
    &__a {
        padding: 15px 40px;
        justify-self: center;
    }        
    //========================GRIDS=AREAS==========================================
    //=============================================================================
    //=============================================================================
    &__img1 {grid-column-start: 5;grid-column-end: 13;}                    //======
    &__img2 {grid-column-start: 5;grid-column-end: 13;}                    //======
    &__img3 {grid-column-start: 1;grid-column-end: 8;justify-self: end;}   //======
    &__img4 {grid-column-start: 8;grid-column-end: 17;justify-self: start;}//======
    &__img5 {grid-column-start: 1;grid-column-end: 9;justify-self: end;}   //======
    &__img6 {grid-column-start: 9;grid-column-end: 17;justify-self: start;}//======
    &__img7 {grid-column-start: 5;grid-column-end: 13;}                    //======
    //=============================================================================
    //=============================================================================
    //=============================================================================
    }
}



//========================================================SELECT===================



.select {
    padding-bottom: 100px;
    border-top: 1px solid #252525;

    &__h {
        text-align: center;
        font-size: 212px;
        font-weight: 300;
        letter-spacing: 8.48px;
        text-transform: uppercase;
    }

    &__works {
        display: flex;
        flex-direction: column;
        gap: 70px;
    }

        &__flex { 
//============В АДАПТИВЕ БУДЕТ FLEX1 И FLEX2========
            display: flex;
            gap: 40px; 
        }

            &__flex-div {
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                width: 567px;
                height: 567px;
            }

                &__nav-and-p {
//===============НАДПИСЬ И КНОПКИ В БЛОКЕ БЕЗ КАРТИКИ======
                    display: flex;
                    flex-direction: column;
                    gap: 30px;
                }

                &__flex-p {
                    align-self: start;
                    justify-self: start;
                    // font-family: Gilroy-Bold;
                    font-size: 40px;
                    font-weight: 400;
                    line-height: 44px; /* 110% */
                    text-transform: uppercase;
                }
                
                &__nav {
                    display: flex;
                    justify-content: start;
                    gap: 30px;
                }

                    &__nav-btn {
                        // font-family: Gilroy-Medium;
                        font-size: 18px;
                        font-weight: 400;
                        padding: 15px 30px;
                        border-radius: 50px;
                        background: #FFF;
                    }
                
                

                &__flex-btn {
                    color: #FFF;
                    background-color: #252525;
                    border-radius: 50px;
                    padding: 10px 30px;
                    align-self: end;
                    &::after {
                        content: '';
                        display: inline-block;
                        background-image: url(../img/main-pic/work-group.svg);
                        width: 24px;
                        height: 17px;
                        position: relative;
                        top: 3px;
                        left: 10px;
                    }
                }
    

    &__all-work {
        width: 187px;
        text-align: center;
        align-self: center;

        font-size: 18px;
        font-weight: 400;
        padding: 15px 60px;
        border-radius: 50px;
        background: #FFF;
    }

}


//=========================================================TEAM==================================



.team {
    
    border-top: 1px solid #252525;

    &__h {
        font-size: 212px;
        font-weight: 300;
        letter-spacing: 8.48px;
        text-transform: uppercase;
        text-align: center;
    }

    &__card-grid {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: repeat(2, 1fr);
        padding: 50px 0;
        gap: 30px 40px;
    }


        &__card {
            max-width: 415px;
            padding: 30px 0;
        }

            &__name {
                font-size: 30px;
                font-weight: 800;
                text-transform: uppercase;
                text-align: start;
                margin-bottom: 5px;
            }

            &__prof {
                //font-family: Gilroy-Medium;
                font-size: 20px;
                font-weight: 400;
                text-align: start;
            }

            &__photo {
                margin: 15px 0;
                object-fit: cover;
            }

            &__nav {
                display: flex;
                gap: 10px;
                justify-content: end;
            }

                &__soc {
                    display: inline-block;
                    width: 30px;
                    height: 30px;
                }

                &__face {background-image: url(../img/main-pic/face-black.svg);}
                &__twit {background-image: url(../img/main-pic/twit-black.svg);}
                &__in {background-image: url(../img/main-pic/in-black.svg);}
                &__drib {background-image: url(../img/main-pic/drib-black.svg);}

        &__join {
            grid-column-start: span 2;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: start;
            gap: 15px;
        }

            &__join-p {
                //font-family: Gilroy-Regular;
                font-size: 30px;
                font-weight: 400;
                text-transform: uppercase;
            }

            &__join-h {
                //font-family: Gilroy-Bold;
                font-size: 64px;
                font-weight: 400;
                text-transform: uppercase;
            }

            &__join-btn {
                color: #FFF;
                //font-family: Gilroy-Medium;
                font-size: 18px;
                font-weight: 400;
                text-transform: capitalize;

                border-radius: 50px;
                background-color: #252525;

                padding: 10px 30px;

                &::after {
                    content: '';
                    display: inline-block;
                    background-image: url(../img/main-pic/work-group.svg);
                    width: 24px;
                    height: 17px;
                    position: relative;
                    top: 3px;
                    left: 10px;
                }
            }


}